> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete plan template



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml delete /v1/organisations/{organisationId}/plans/templates/{planTemplateId}
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/organisations/{organisationId}/plans/templates/{planTemplateId}:
    delete:
      tags:
        - Plan Template
      summary: Delete plan template
      operationId: PlanTemplateController_delete
      parameters:
        - name: organisationId
          required: true
          in: path
          schema:
            type: string
        - name: planTemplateId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''

````